# © 2020 Le Filament (<http://www.le-filament.com>)
# License AGPL-3.0 or later (http://www.gnu.org/licenses/agpl.html).

from odoo import models


class SurveyUserInputLine(models.Model):
    _inherit = 'survey.user_input_line'

    def get_user_answers(self):
        res = super(SurveyUserInputLine, self).get_user_answers()
        if res is False:
            for answer_id in self:
                if answer_id.file:
                    res = "Fichier téléchargé"
        return res
